<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>16 again et back</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">16</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>again</i> et <i>back</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">C'est deux mots correspondent souvent au préfix "<b>re-</b>"</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">come again/back</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">revenir</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">send again/back</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">renvoyer</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">En règle général, <b>again</b> exprime une répétition, tandis que <b>back</b> exprime un retour au point de départ. <i>Again</i> se met généralement en fin de proposition.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">We must do it <b>again</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il faut le refaire.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Read the letter again.<span class="fr"> (et non </span><span class="txt_barre">Read again the letter.</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Relis la lettre.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She gave me <b>back</b> my money.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle m'a rendu mon argent.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Can you put the plates <b>back</b> in the cupboard?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu peux remettre les assiettes dans le placard?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>